## radsecproxy 1.5

=== debian/changelog ===
radsecproxy (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 16 Nov 2011 20:49:19 +0200

radsecproxy (1.4.3-1) unstable; urgency=low

  * New upstream release. 
  * Change upstream author to Linus Nordberg in debian/copyright. 
  * Switch to 3.0 (quilt) source package format. 
  * Bump debhelper compatibility level to 8.
  * Update Standards-Version to 3.9.2, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 22 Jul 2011 20:04:47 +0300

radsecproxy (1.4-1) unstable; urgency=low

  * New upstream release.
  * Add $remote_fs and $syslog to init script's Required-Start and $named to
    Should-Start.
  * Ship naptr-eduroam.sh script along with the README in examples.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 12 Jun 2010 18:30:04 +0300

radsecproxy (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.2, no changed needed. 
  * Build-Depend on debhelper >= 7.0.50 because of the use of overrides in dh. 

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 05 Aug 2009 12:49:20 +0300

radsecproxy (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #532481)

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 16 Jun 2009 05:13:48 +0300
