=== debian/control ===
Source: radsecproxy
Section: net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libssl-dev
Standards-Version: 3.9.2
Homepage: http://software.uninett.no/radsecproxy/

Package: radsecproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: radius-server
Description: RADIUS protocol proxy supporting RadSec
 A generic RADIUS proxy that in addition to usual RADIUS UDP transport also
 supports TLS (RadSec). It aims to be flexible while at the same time small in
 size and memory footprint, efficient and easy to configure.
 .
 It can be useful as a proxy on site boundaries or in other complex RADIUS
 routing topologies. It supports both IPv4 and IPv6.
