=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# empty
	-rmdir --ignore-fail-on-non-empty debian/radsecproxy/usr/share/man/man5/
	# remove useless/sparsely used binaries
	rm -f debian/radsecproxy/usr/bin/radsecproxy-conf \
	      debian/radsecproxy/usr/bin/radsecproxy-hash
	rm -f debian/radsecproxy/usr/share/man/man1/radsecproxy-conf.1 \
	      debian/radsecproxy/usr/share/man/man1/radsecproxy-hash.1
	-rmdir --ignore-fail-on-non-empty debian/radsecproxy/usr/bin
	# remove the example config with the wrong filename
	# and install a prepared config that works by default
	rm -f debian/radsecproxy/etc/radsecproxy.conf-example
	cp debian/radsecproxy.conf debian/radsecproxy/etc/radsecproxy.conf
