## radsecproxy 1.6

=== debian/changelog ===
radsecproxy (1.6-1) unstable; urgency=low

  * New upstream release.
  * Enable F-Ticks, a new upstream feature.
    - Add build dependency on nettle-dev.
  * Ship upstream's manpages.
    - Add build dependency on docbook2x.
    - Add debian/patches/fix_manpages to adapt the manpage to our filepaths.
  * Ship the radsecproxy-hash binary, used to calculate hashed CSI values.
  * Use unapply-patches & abort-on-upstream-changes local-options.
  * Bump debhelper compat to 9, mainly to enable hardening flags.
  * Bump Standards-Version to 3.9.3, no changes needed. 
  * Add NORDUnet A/S copyright notice to debian/copyright.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 28 May 2012 15:56:52 +0300
