## radsecproxy 1.6.2

=== debian/changelog ===
radsecproxy (1.6.2-1ubuntu1) saucy; urgency=low

  * add --retry to --stop to fix spurious restart issue (LP: #1199348)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Jul 2013 14:22:34 +0200

radsecproxy (1.6.2-1) unstable; urgency=high

  * Urgency set to high for a security release.
  * New upstream release, fixing two security issues:
    - When verifying clients, don't consider config blocks with CA settings
      ('tls') which differ from the one used for verifying the certificate
      chain (RADSECPROXY-43, CVE-2012-4523). Reported by Ralf Paffrath.
    - Fix the issue with verification of clients when using multiple 'tls'
      config blocks for DTLS too (RADSECPROXY-43, CVE-2012-4566). Reported by
      Raphael Geissert.
  * Drop most of debian/patches/fix_manpages, merged upstream.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 06 Nov 2012 12:56:27 +0200
