=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: radsecproxy
 Section: net
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libssl-dev
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev, nettle-dev, docbook2x
+Standards-Version: 3.9.3
 Homepage: http://software.uninett.no/radsecproxy/
 
 Package: radsecproxy
