=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-fticks

override_dh_auto_install:
	dh_auto_install
	# remove useless/sparsely used binary
	rm -f debian/radsecproxy/usr/bin/radsecproxy-conf
	# while they don't need root, they're not really users' material
	mv -n debian/radsecproxy/usr/bin/* debian/radsecproxy/usr/sbin/
	rmdir --ignore-fail-on-non-empty debian/radsecproxy/usr/bin
	# remove the example config with the wrong filename
	# and install a prepared config that works by default
	rm -f debian/radsecproxy/etc/radsecproxy.conf-example
	cp debian/radsecproxy.conf debian/radsecproxy/etc/radsecproxy.conf
