=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/-(alpha|beta)/~$1/" \
http://software.uninett.no/radsecproxy/index.php?page=download radsecproxy-(.*)\.tar\.gz
