## radsecproxy 1.6.5

=== debian/changelog ===
radsecproxy (1.6.5-1build1) wily; urgency=medium

  * No-change rebuild for the libnettle6 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Jun 2015 04:02:32 -0600

radsecproxy (1.6.5-1) unstable; urgency=medium

  * New upstream release. 
  * Bump Standards-Version to 3.9.6.
  * Verify upstream's GPG signatures; add debian/upstream/signing-key.asc and
    modify debian/watch accordingly.
  * Minor adjustment to the long description. (Closes: #542454)
  * Add --retry to --stop to fix spurious restart issue. Thanks to Michael
    Vogt for the fix. (Closes: #711313)
  * Add build dependency on dh-autoreconf and autoreconf during build time, as
    it helps when adding new architectures to the archive. (Closes: #727952,
    #744500)
  * Add systemd unit file, along with the corresponding dh-systemd
    integration.
  * Switch pid file from /var/run to /run on both init script & systemd unit.
  * Rewrite debian/copyright to the machine-parseable format. 

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 22 Oct 2014 23:50:56 +0300
