=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with autoreconf,systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-fticks
@@ -18,3 +18,5 @@
 	# and install a prepared config that works by default
 	rm -f debian/radsecproxy/etc/radsecproxy.conf-example
 	cp debian/radsecproxy.conf debian/radsecproxy/etc/radsecproxy.conf
+
+.PHONY: override_dh_auto_configure override_dh_auto_install
