=== debian/watch ===
version=3

opts="uversionmangle=s/-(alpha|beta)/~$1/,pgpsigurlmangle=s/$/.asc/" \
http://software.uninett.no/radsecproxy/index.php?page=download radsecproxy-(.*)\.tar\.gz
