## radsecproxy 1.6.7

=== debian/changelog ===
radsecproxy (1.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Point Homepage and debian/watch to the new website.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 23 Mar 2016 02:02:13 +0200
