=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  libssl-dev,
  nettle-dev,
  docbook2x
-Standards-Version: 3.9.6
-Homepage: http://software.uninett.no/radsecproxy/
+Standards-Version: 3.9.7
+Homepage: https://software.nordu.net/radsecproxy/
 
 Package: radsecproxy
 Architecture: any
