## radsecproxy 1.6.8

=== debian/changelog ===
radsecproxy (1.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Build against OpenSSL 1.0, as 1.6 series isn't compatible with OpenSSL 1.1.
    (Closes: #828527)
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Depend on lsb-base for /lib/lsb/init-functions.
  * Add hardening build flags (hardening=+all).

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 16 Dec 2016 15:59:31 +0200
