=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd,
  autotools-dev,
- libssl-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~),
  nettle-dev,
  docbook2x
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://software.nordu.net/radsecproxy/
 
 Package: radsecproxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Provides: radius-server
 Description: RADIUS protocol proxy supporting RadSec
  radsecproxy is a generic RADIUS proxy that in addition to usual RADIUS UDP
