=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,10 @@
 #!/usr/bin/make -f
+
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ --with autoreconf,systemd
