=== debian/watch ===
version=3

opts="uversionmangle=s/-(alpha|beta)/~$1/,pgpsigurlmangle=s/$/.asc/" \
https://software.nordu.net/radsecproxy/ radsecproxy-(.*)\.tar\.[gx]z
