## radsecproxy 1.6.9

=== debian/changelog ===
radsecproxy (1.6.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 10.
    - Drop dh-systemd build-dependency and the equivalent --with argument.
    - Drop dh-autoreconf build-dependency and the equivalent --with argument.
    - Drop autotools-dev build-dependency.
  * Drop versioned dependency on lsb-base, as it's satisfied by even very old
    Debian releases.
  * Add ProtectSystem, PrivateDevices, PrivateTmp, ProtectHome options to the
    systemd unit for increased security.
  * Bump Standards-Version to 4.0.0.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Aug 2017 22:12:40 +0300
