=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd,
- autotools-dev,
+Build-Depends: debhelper (>= 10),
  libssl1.0-dev | libssl-dev (<< 1.1.0~),
  nettle-dev,
  docbook2x
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://software.nordu.net/radsecproxy/
 
 Package: radsecproxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Provides: radius-server
 Description: RADIUS protocol proxy supporting RadSec
  radsecproxy is a generic RADIUS proxy that in addition to usual RADIUS UDP
