=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-fticks
