## radsecproxy 1.7.2

=== debian/changelog ===
radsecproxy (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends to OpenSSL 1.1.0 (libssl-dev), as the new upstream
    version is now compatible with it. (Closes: #859675)
  * Remove --enable-fticks from configure, as it's now default and
    non-optional.
  * Update the shipped /etc/radsecproxy.conf with new (commented out) upstream
    directives.
  * Use a dedicated "radsecproxy" user to run the daemon instead of root.
    (Closes: #872888)
  * Remove dependency on docbook2x since this version ships the pregenerated
    manpages by default. These are now the preferred source of modification
    upstream, and the XMLs were removed entirely in a subsequent commit. Also
    adjust our path-correction patch to patch the manpages directly.
  * Update debian/upstream/signing-key.asc with the new upstream's key.
  * Update debian/control, debian/copyright and debian/watch with the
    project's new homepage on GitHub.
  * Update debian/copyright with an additional copyright author (SWITCH) and
    to reflect the license change, i.e. to remove GPLv2+ and update to a
    generic 3-clause BSD.
  * Add Vcs-* to point to the package's git at salsa.debian.org.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.3.0.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 08 Jan 2019 03:16:13 +0200
