=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-fticks
 
 override_dh_auto_install:
 	dh_auto_install
@@ -23,5 +20,3 @@
 	# and install a prepared config that works by default
 	rm -f debian/radsecproxy/etc/radsecproxy.conf-example
 	cp debian/radsecproxy.conf debian/radsecproxy/etc/radsecproxy.conf
-
-.PHONY: override_dh_auto_configure override_dh_auto_install
