## radsecproxy 1.8.1

=== debian/changelog ===
radsecproxy (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1.
    - Removed all patches, applied upstream.
    - Add patch fixing a simple spelling error.
  * Add Salsa CI.
  * Add logcheck rules to filter out normal messages.
  * Add Upstream metadata.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Add Rules-Requires-Root: no to debian/control.
    Build does not require root privileges.

 -- Sven Hartge <sven@svenhartge.de>  Wed, 02 Oct 2019 17:28:17 +0200

radsecproxy (1.8.0-1) unstable; urgency=medium

  * New upstream release.
    - Backport an upstream patch to fix FTBFS on 32-bit.
    - Include an upstream patch to add a missing header include.
    - Include an upstream patch to fix a couple of manpage formatting errors.
  * Add Pre-Depends: ${misc:Pre-Depends}, since we are (implicitly) using
    invoke-rc.d's --skip-systemd-native. Recommended by lintian.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Bump debhelper compat level to 12.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 04 Sep 2019 17:12:29 +0300
