=== debian/control ===
--- 
+++ 
@@ -2,16 +2,21 @@
 Section: net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10),
- libssl1.0-dev | libssl-dev (<< 1.1.0~),
- nettle-dev,
- docbook2x
-Standards-Version: 4.0.0
-Homepage: https://software.nordu.net/radsecproxy/
+Uploaders: Sven Hartge <sven@svenhartge.de>
+Build-Depends:
+ debhelper-compat (= 12),
+ libssl-dev,
+ nettle-dev
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Homepage: https://radsecproxy.github.io/
+Vcs-Browser: https://salsa.debian.org/debian/radsecproxy
+Vcs-Git: https://salsa.debian.org/debian/radsecproxy.git
 
 Package: radsecproxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, adduser
+Pre-Depends: ${misc:Pre-Depends}
 Provides: radius-server
 Description: RADIUS protocol proxy supporting RadSec
  radsecproxy is a generic RADIUS proxy that in addition to usual RADIUS UDP
