## radsecproxy 1.8.2

=== debian/changelog ===
radsecproxy (1.8.2-4) unstable; urgency=high

  * Fix CVE-2021-32642

 -- Sven Hartge <sven@svenhartge.de>  Thu, 27 May 2021 07:58:57 +0200

radsecproxy (1.8.2-3) unstable; urgency=medium

  * Remove override for no longer existing lintian tag.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Update watch file format version to 4.

 -- Sven Hartge <sven@svenhartge.de>  Mon, 23 Nov 2020 12:09:13 +0100

radsecproxy (1.8.2-2) unstable; urgency=medium

  * Only warn on deprecated declerations for the OpenSSL3.0 transition
    until https://github.com/radsecproxy/radsecproxy/issues/70
    has been fixed upstream.

 -- Sven Hartge <sven@svenhartge.de>  Wed, 19 Aug 2020 14:20:12 +0200

radsecproxy (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Upgrade debhelper compat level to 13.
  * Remove patches applied upstream
  * Move man-pages for radsecproxy[-hash] into section 8 to be compliant
    with the FHS.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Sven Hartge <sven@svenhartge.de>  Tue, 11 Aug 2020 14:24:31 +0200

radsecproxy (1.8.1-2) unstable; urgency=medium

  * Add patch from Robert Scheck <robert@fedoraproject.org>,
    fixing incompatibilities with GCC-10.
    Sourced from https://github.com/radsecproxy/radsecproxy/issues/63
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Sven Hartge <sven@svenhartge.de>  Thu, 02 Jul 2020 16:46:14 +0200
