=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+# Only warn on deprecated declerations for the OpenSSL3.0 transition
+# until https://github.com/radsecproxy/radsecproxy/issues/70
+# has been fixed upstream.
+CFLAGS += -Wno-error=deprecated-declarations
 
 %:
 	dh $@
