## radsecproxy 1.9.1

=== debian/changelog ===
radsecproxy (1.9.1-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:49:05 +0100

radsecproxy (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
    Compatible with OpenSSL 3.0

  [ Faidon Liambotis ]
  * Replace myself (Faidon) with Sven as the maintainer

  [ Sven Hartge ]
  * Compatible with Policy 4.6.0.0, no changes needed
  * Taking over full maintainership, many thanks to Faidon for his work
    in the past.

 -- Sven Hartge <sven@svenhartge.de>  Wed, 27 Oct 2021 13:09:47 +0200

radsecproxy (1.9.0-1) unstable; urgency=medium

  * Prepare upload to unstable
  * Remove Homepage metadata field

 -- Sven Hartge <sven@svenhartge.de>  Mon, 16 Aug 2021 16:14:19 +0200

radsecproxy (1.9.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.9.0
  * Fix dyndisc example scripts input validation (CVE-2021-32642)

 -- Sven Hartge <sven@svenhartge.de>  Fri, 28 May 2021 09:31:27 +0200

radsecproxy (1.9.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream version 1.9.0-rc1
  * Add gbp.conf for experimental branch
  * Remove patches applied upstream

 -- Sven Hartge <sven@svenhartge.de>  Sat, 15 May 2021 16:23:38 +0200

radsecproxy (1.8.2-4~exp1) experimental; urgency=medium

  * Fix building with GCC-11 (Closes: #984314)
  * update branch in CI config
  * temporarily force GCC 11 for experimental

 -- Sven Hartge <sven@svenhartge.de>  Thu, 04 Mar 2021 08:45:10 +0100
