=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: radsecproxy
 Section: net
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
-Uploaders: Sven Hartge <sven@svenhartge.de>
+Maintainer: Sven Hartge <sven@svenhartge.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libssl-dev,
  nettle-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://radsecproxy.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/radsecproxy
