## radsecproxy 1.9.2

=== debian/changelog ===
radsecproxy (1.9.2-2) unstable; urgency=medium

  * Improve logcheck patterns to reduce noise
  * Make logcheck rules compatible with all syslog timestamp formats

 -- Sven Hartge <sven@svenhartge.de>  Mon, 06 Mar 2023 16:39:08 +0100

radsecproxy (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Update debian/watch to use Github API.
  * Declare conformance to Policy 4.6.2, no changes needed.
  * Update copyright statement for debian/*
  * Do not trim old debian/changelog entries.
  * Remove obsolete dependency on lsb-base.
  * Add patch to fix spelling errors found by lintian.

 -- Sven Hartge <sven@svenhartge.de>  Thu, 16 Feb 2023 14:28:15 +0100
