=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  libssl-dev,
  nettle-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://radsecproxy.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/radsecproxy
@@ -14,7 +14,7 @@
 
 Package: radsecproxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Pre-Depends: ${misc:Pre-Depends}
 Provides: radius-server
 Description: RADIUS protocol proxy supporting RadSec
