## radsecproxy 1.10.0

=== debian/changelog ===
radsecproxy (1.10.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:24:46 +1100

radsecproxy (1.10.0-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:10:43 +0000

radsecproxy (1.10.0-2) unstable; urgency=medium

  * Update debian/copyright to match code
  * Add patch from Chris Lamb <lamby@debian.org> to make the
    build reproducible. (Closes: #1056118)

 -- Sven Hartge <sven@svenhartge.de>  Wed, 29 Nov 2023 20:18:20 +0100

radsecproxy (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Remove patches applied upstream
  * Add patch to fix spelling detected by lintian

 -- Sven Hartge <sven@svenhartge.de>  Tue, 03 Oct 2023 13:31:38 +0200
