=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: radsecproxy
 Section: net
 Priority: optional
-Maintainer: Sven Hartge <sven@svenhartge.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sven Hartge <sven@svenhartge.de>
 Build-Depends:
  debhelper-compat (= 13),
  libssl-dev,
