=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,6 @@
 	# and install a prepared config that works by default
 	rm -f debian/radsecproxy/etc/radsecproxy.conf-example
 	cp debian/radsecproxy.conf debian/radsecproxy/etc/radsecproxy.conf
+
+override_dh_installchangelogs:
+	dh_installchangelogs --no-trim
