## radsecproxy 1.11.0

=== debian/changelog ===
radsecproxy (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Remove patches implemented upstream.
  * Reenable compiler error on deprecated-declarations.
  * Fix typos found by Lintian.

 -- Sven Hartge <sven@svenhartge.de>  Thu, 25 Jul 2024 13:48:20 +0200

radsecproxy (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Drop patches applied upstream
  * Update debian/copyright
  * Declare conformance to Policy 4.7.0, no changes needed.

 -- Sven Hartge <sven@svenhartge.de>  Tue, 21 May 2024 19:01:35 +0200
