=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: radsecproxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sven Hartge <sven@svenhartge.de>
+Maintainer: Sven Hartge <sven@svenhartge.de>
 Build-Depends:
  debhelper-compat (= 13),
  libssl-dev,
  nettle-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://radsecproxy.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/radsecproxy
