## radsecproxy 1.11.1

=== debian/changelog ===
radsecproxy (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1
  * Add licenserecon CI job
  * Switch to default and recommended Salsa-CI import
  * Fix spelling errors found by Lintian
  * Wrap-and-sort debian specific files

 -- Sven Hartge <sven@svenhartge.de>  Sun, 15 Dec 2024 13:36:05 +0100
