=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Sven Hartge <sven@svenhartge.de>
-Build-Depends:
- debhelper-compat (= 13),
- libssl-dev,
- nettle-dev
+Build-Depends: debhelper-compat (= 13),
+               libssl-dev,
+               nettle-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://radsecproxy.github.io/
@@ -14,7 +13,9 @@
 
 Package: radsecproxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: adduser,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Provides: radius-server
 Description: RADIUS protocol proxy supporting RadSec
