## radsecproxy 1.11.2

=== debian/changelog ===
radsecproxy (1.11.2-1) unstable; urgency=medium

  * New upstream version 1.11.2
  * Update debian/copyright
  * Update Standards Version to 4.7.2, no changes needed
  * Update copyright years for debian/*
  * Patch spelling errors found by lintian

 -- Sven Hartge <sven@svenhartge.de>  Sat, 29 Mar 2025 15:07:51 +0100
