=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                libssl-dev,
                nettle-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://radsecproxy.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/radsecproxy
