=== debian/watch ===
version=4
opts=pgpmode=mangle,pgpsigurlmangle=s/$/.asc/,searchmode=plain,dversionmangle=auto \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/releases \
https://github.com/@PACKAGE@/@PACKAGE@/releases/download/v?[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
